.node-type-family-page,
.node-type-portfolio-page,
.node-type-content-page {
  /* Landing Page design */
  /* Secure Remote */
  /* Remote Access */
  /* Safety Redlion */
  /* Render Awards */
}
.node-type-family-page .white,
.node-type-portfolio-page .white,
.node-type-content-page .white {
  background-color: white !important;
}
.node-type-family-page .grey,
.node-type-portfolio-page .grey,
.node-type-content-page .grey {
  position: relative;
  background-color: #ececec !important;
}
.node-type-family-page .grey::after,
.node-type-portfolio-page .grey::after,
.node-type-content-page .grey::after {
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background-color: #ececec;
}
.node-type-family-page .grey::before,
.node-type-portfolio-page .grey::before,
.node-type-content-page .grey::before {
  content: '';
  position: absolute;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100%;
  background-color: #ececec;
  z-index: 0;
}
.node-type-family-page .grid-color.grey::after,
.node-type-portfolio-page .grid-color.grey::after,
.node-type-content-page .grid-color.grey::after {
  display: none;
}
.node-type-family-page .black,
.node-type-portfolio-page .black,
.node-type-content-page .black {
  position: relative;
  background-color: #2F2F2F !important;
}
.node-type-family-page .black::after,
.node-type-portfolio-page .black::after,
.node-type-content-page .black::after {
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background-color: #2F2F2F;
}
.node-type-family-page .black::before,
.node-type-portfolio-page .black::before,
.node-type-content-page .black::before {
  content: '';
  position: absolute;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100%;
  background-color: #2F2F2F;
}
.node-type-family-page .red-bg,
.node-type-portfolio-page .red-bg,
.node-type-content-page .red-bg {
  position: relative;
  background-color: #C8260A;
  color: white;
}
.node-type-family-page .red-bg::after,
.node-type-portfolio-page .red-bg::after,
.node-type-content-page .red-bg::after {
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background-color: #C8260A;
}
.node-type-family-page .red-bg::before,
.node-type-portfolio-page .red-bg::before,
.node-type-content-page .red-bg::before {
  content: '';
  position: absolute;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100%;
  background-color: #C8260A;
}
.node-type-family-page .red-rlc,
.node-type-portfolio-page .red-rlc,
.node-type-content-page .red-rlc {
  position: relative;
  background-color: #ab2328;
  color: white;
}
.node-type-family-page .red-rlc::after,
.node-type-portfolio-page .red-rlc::after,
.node-type-content-page .red-rlc::after {
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background-color: #ab2328;
}
.node-type-family-page .red-rlc::before,
.node-type-portfolio-page .red-rlc::before,
.node-type-content-page .red-rlc::before {
  content: '';
  position: absolute;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100%;
  background-color: #ab2328;
}
.node-type-family-page .section-title .graph-title h2,
.node-type-portfolio-page .section-title .graph-title h2,
.node-type-content-page .section-title .graph-title h2 {
  margin-bottom: 0;
  text-align: center;
}
.node-type-family-page .section-title .graph-subtitle h2,
.node-type-portfolio-page .section-title .graph-subtitle h2,
.node-type-content-page .section-title .graph-subtitle h2 {
  margin-top: 0;
  text-align: center;
}
.node-type-family-page .paragraphs-item-hero .hero,
.node-type-portfolio-page .paragraphs-item-hero .hero,
.node-type-content-page .paragraphs-item-hero .hero {
  display: flex;
  align-items: center;
  height: 100%;
}
.node-type-family-page .paragraphs-item-hero .content,
.node-type-portfolio-page .paragraphs-item-hero .content,
.node-type-content-page .paragraphs-item-hero .content {
  position: relative;
  background-repeat: no-repeat;
  margin: 0 -100%;
  padding: 0 100%;
  height: 500px;
  overflow: hidden;
  background-size: auto;
}
.node-type-family-page .paragraphs-item-hero .content {
  background-size: contain;
}
.node-type-family-page .banner-wrapper .hero .hero-heading,
.node-type-portfolio-page .banner-wrapper .hero .hero-heading,
.node-type-content-page .banner-wrapper .hero .hero-heading {
  margin-bottom: 40px;
}
.node-type-family-page .banner-wrapper .hero .hero-heading p span,
.node-type-portfolio-page .banner-wrapper .hero .hero-heading p span,
.node-type-content-page .banner-wrapper .hero .hero-heading p span {
  color: #fff;
  font-size: 30px;
  line-height: 1.2;
  font-family: 'Titillium Web', sans-serif;
}
.node-type-family-page .banner-wrapper .hero .hero-subheading,
.node-type-portfolio-page .banner-wrapper .hero .hero-subheading,
.node-type-content-page .banner-wrapper .hero .hero-subheading {
  color: #fff;
  font-size: 16px;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 600;
}
.node-type-family-page .node-portfolio-page .about,
.node-type-portfolio-page .node-portfolio-page .about,
.node-type-content-page .node-portfolio-page .about {
  padding: 60px 0;
}
.node-type-family-page .node-portfolio-page .about-text,
.node-type-portfolio-page .node-portfolio-page .about-text,
.node-type-content-page .node-portfolio-page .about-text {
  width: 80%;
  margin: auto;
}
.node-type-family-page .node-portfolio-page .about-text p,
.node-type-portfolio-page .node-portfolio-page .about-text p,
.node-type-content-page .node-portfolio-page .about-text p {
  margin: auto auto 1.5rem;
  color: #8E8E8E !important;
  font-weight: 600;
  font-size: 13px;
  width: 88%;
}
.node-type-family-page .node-portfolio-page .about-text p span,
.node-type-portfolio-page .node-portfolio-page .about-text p span,
.node-type-content-page .node-portfolio-page .about-text p span {
  color: #8E8E8E !important;
  font-weight: 600;
  font-size: 13px;
  width: 88%;
}
.node-type-family-page .node-portfolio-page .about-text h2,
.node-type-portfolio-page .node-portfolio-page .about-text h2,
.node-type-content-page .node-portfolio-page .about-text h2 {
  text-transform: capitalize;
  font-size: 26px;
  margin-bottom: 20px;
}
.node-type-family-page .node-portfolio-page .paragraphs-item-icons-wrap,
.node-type-portfolio-page .node-portfolio-page .paragraphs-item-icons-wrap,
.node-type-content-page .node-portfolio-page .paragraphs-item-icons-wrap {
  background: #ececec;
  margin-left: -100%;
  margin-right: -100%;
  padding: 80px 100%;
  overflow: hidden;
}
.node-type-family-page .node-portfolio-page .paragraphs-item-icons-wrap .icons-wrap .paragraphs-items-field-icons-reference,
.node-type-portfolio-page .node-portfolio-page .paragraphs-item-icons-wrap .icons-wrap .paragraphs-items-field-icons-reference,
.node-type-content-page .node-portfolio-page .paragraphs-item-icons-wrap .icons-wrap .paragraphs-items-field-icons-reference {
  display: flex;
  text-align: center;
}
.node-type-family-page .node-portfolio-page .paragraphs-item-icons-wrap .icons-wrap .paragraphs-item-icons,
.node-type-portfolio-page .node-portfolio-page .paragraphs-item-icons-wrap .icons-wrap .paragraphs-item-icons,
.node-type-content-page .node-portfolio-page .paragraphs-item-icons-wrap .icons-wrap .paragraphs-item-icons {
  width: 25%;
  padding: 0 15px;
}
.node-type-family-page .paragraphs-item-icons-wrap .icon-grid,
.node-type-portfolio-page .paragraphs-item-icons-wrap .icon-grid,
.node-type-content-page .paragraphs-item-icons-wrap .icon-grid {
  font-size: 13px;
  color: #8E8E8E;
  font-weight: 600;
}
.node-type-family-page .paragraphs-item-icons-wrap .icon-grid p,
.node-type-portfolio-page .paragraphs-item-icons-wrap .icon-grid p,
.node-type-content-page .paragraphs-item-icons-wrap .icon-grid p {
  font-size: 13px;
  color: #8E8E8E;
  font-weight: 600;
}
.node-type-family-page .paragraphs-item-icons-wrap .icon-grid .icon-image,
.node-type-portfolio-page .paragraphs-item-icons-wrap .icon-grid .icon-image,
.node-type-content-page .paragraphs-item-icons-wrap .icon-grid .icon-image {
  height: 110px;
  position: relative;
}
.node-type-family-page .paragraphs-item-icons-wrap .icon-grid .icon-image img,
.node-type-portfolio-page .paragraphs-item-icons-wrap .icon-grid .icon-image img,
.node-type-content-page .paragraphs-item-icons-wrap .icon-grid .icon-image img {
  height: auto !important;
  max-width: 40%;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 0;
  bottom: 0;
}
.node-type-family-page .paragraphs-item-icons-wrap .icon-grid .icon-title,
.node-type-portfolio-page .paragraphs-item-icons-wrap .icon-grid .icon-title,
.node-type-content-page .paragraphs-item-icons-wrap .icon-grid .icon-title {
  color: #c0392b;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 700;
  font-size: 22px;
  margin: 15px 0;
}
.node-type-family-page .secure-remote,
.node-type-portfolio-page .secure-remote,
.node-type-content-page .secure-remote {
  padding: 100px 0;
}
.node-type-family-page .secure-remote h2,
.node-type-portfolio-page .secure-remote h2,
.node-type-content-page .secure-remote h2 {
  text-transform: capitalize;
  font-size: 35px;
  color: white;
  text-align: center;
  margin-top: 0;
  margin-bottom: 35px;
}
.node-type-family-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items,
.node-type-portfolio-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items,
.node-type-content-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items {
  display: flex;
  justify-content: center;
}
.node-type-family-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity,
.node-type-portfolio-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity,
.node-type-content-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity {
  min-width: 240px;
  margin-right: 20px;
  background-color: #424242;
}
.node-type-family-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity:last-child,
.node-type-portfolio-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity:last-child,
.node-type-content-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity:last-child {
  margin-right: 0;
}
.node-type-family-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity .grid-content-wrapper,
.node-type-portfolio-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity .grid-content-wrapper,
.node-type-content-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity .grid-content-wrapper {
  padding: 5px;
}
.node-type-family-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity .grid-image,
.node-type-portfolio-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity .grid-image,
.node-type-content-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity .grid-image {
  min-height: 166px;
  background-color: white;
  padding: 15px;
  text-align: center;
}
.node-type-family-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity .grid-content,
.node-type-portfolio-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity .grid-content,
.node-type-content-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity .grid-content {
  padding: 25px;
}
.node-type-family-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity .grid-content .grid-title,
.node-type-portfolio-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity .grid-content .grid-title,
.node-type-content-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity .grid-content .grid-title {
  margin-bottom: 5px;
}
.node-type-family-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity .grid-content .grid-title h4,
.node-type-portfolio-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity .grid-content .grid-title h4,
.node-type-content-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity .grid-content .grid-title h4 {
  color: white;
  margin-top: 0;
  text-align: center;
}
.node-type-family-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity .grid-content .grid-subtitle p,
.node-type-portfolio-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity .grid-content .grid-subtitle p,
.node-type-content-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity .grid-content .grid-subtitle p {
  font-weight: 600;
  color: #929292;
  text-align: center;
}
.node-type-family-page .remote-access,
.node-type-portfolio-page .remote-access,
.node-type-content-page .remote-access {
  padding: 100px 0;
}
.node-type-family-page .remote-access .section-title h2,
.node-type-portfolio-page .remote-access .section-title h2,
.node-type-content-page .remote-access .section-title h2 {
  margin-top: 0;
}
.node-type-family-page .remote-access .three-column-content-description p,
.node-type-portfolio-page .remote-access .three-column-content-description p,
.node-type-content-page .remote-access .three-column-content-description p {
  max-width: 90%;
  color: #949494;
  font-weight: 600;
  font-size: 14px;
}
.node-type-family-page .remote-access ul li,
.node-type-portfolio-page .remote-access ul li,
.node-type-content-page .remote-access ul li {
  margin-bottom: 20px;
  font-size: 14px;
}
.node-type-family-page .safety-redlion,
.node-type-portfolio-page .safety-redlion,
.node-type-content-page .safety-redlion {
  display: inline-block;
  width: 100%;
  padding: 100px 0;
}
.node-type-family-page .safety-redlion .section-title h2,
.node-type-portfolio-page .safety-redlion .section-title h2,
.node-type-content-page .safety-redlion .section-title h2 {
  color: white;
  margin-top: 0;
}
.node-type-family-page .safety-redlion .text-description p,
.node-type-portfolio-page .safety-redlion .text-description p,
.node-type-content-page .safety-redlion .text-description p {
  font-size: 16px;
  color: white;
  font-weight: 600;
}
.node-type-family-page .safety-redlion .row,
.node-type-portfolio-page .safety-redlion .row,
.node-type-content-page .safety-redlion .row {
  display: flex;
}
.node-type-family-page .safety-redlion .cta-btn,
.node-type-portfolio-page .safety-redlion .cta-btn,
.node-type-content-page .safety-redlion .cta-btn {
  display: flex;
  height: 100%;
  width: 100;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.node-type-family-page .safety-redlion .cta-btn a,
.node-type-portfolio-page .safety-redlion .cta-btn a,
.node-type-content-page .safety-redlion .cta-btn a {
  font-size: 16px;
  color: black;
  padding: 10px;
  font-weight: 600;
  letter-spacing: -1px;
  border-radius: 5px;
  background-color: white;
  text-transform: uppercase;
  font-family: 'Titillium Web', sans-serif;
}
.node-type-family-page .safety-redlion .cta-btn a:hover,
.node-type-portfolio-page .safety-redlion .cta-btn a:hover,
.node-type-content-page .safety-redlion .cta-btn a:hover {
  text-decoration: none;
}
.node-type-family-page .leap-forward h2,
.node-type-portfolio-page .leap-forward h2,
.node-type-content-page .leap-forward h2 {
  margin-top: 0;
  text-transform: capitalize;
}
.node-type-family-page #Icons h2,
.node-type-portfolio-page #Icons h2,
.node-type-content-page #Icons h2 {
  text-transform: capitalize;
}
.node-type-family-page #Icons p,
.node-type-portfolio-page #Icons p,
.node-type-content-page #Icons p {
  max-width: 70%;
  font-size: 14px;
}
.node-type-family-page #Graph h2,
.node-type-portfolio-page #Graph h2,
.node-type-content-page #Graph h2 {
  margin-top: 0;
}
.node-type-family-page #Two-Column-Text-Image h2,
.node-type-portfolio-page #Two-Column-Text-Image h2,
.node-type-content-page #Two-Column-Text-Image h2 {
  margin: 0 0 15px;
}
.node-type-family-page #Two-Column-Text-Image .inflexible-security h2,
.node-type-portfolio-page #Two-Column-Text-Image .inflexible-security h2,
.node-type-content-page #Two-Column-Text-Image .inflexible-security h2 {
  margin-top: 0;
}
.node-type-family-page .leap-forward-content,
.node-type-portfolio-page .leap-forward-content,
.node-type-content-page .leap-forward-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.node-type-family-page #Routers h2,
.node-type-portfolio-page #Routers h2,
.node-type-content-page #Routers h2 {
  margin-top: 0;
}
.node-type-family-page #Routers .router-product,
.node-type-portfolio-page #Routers .router-product,
.node-type-content-page #Routers .router-product {
  background-color: #424242;
  margin-right: 20px;
  padding: 8px;
}
.node-type-family-page #Routers .router-product:last-child,
.node-type-portfolio-page #Routers .router-product:last-child,
.node-type-content-page #Routers .router-product:last-child {
  margin-right: 0;
}
.node-type-family-page #Routers .router-product .router-image,
.node-type-portfolio-page #Routers .router-product .router-image,
.node-type-content-page #Routers .router-product .router-image {
  display: inline-block;
  width: 100%;
  background-color: white;
  padding-top: 10px;
  padding-bottom: 10px;
}
.node-type-family-page #Software h2,
.node-type-portfolio-page #Software h2,
.node-type-content-page #Software h2 {
  margin: 0 0 15px;
}
.node-type-family-page #RA10 .call-to-action,
.node-type-portfolio-page #RA10 .call-to-action,
.node-type-content-page #RA10 .call-to-action {
  box-shadow: none;
  border: none;
}
.node-type-family-page .render-award,
.node-type-portfolio-page .render-award,
.node-type-content-page .render-award {
  padding: 100px 0;
}
.node-type-family-page .render-award .section-title h2,
.node-type-portfolio-page .render-award .section-title h2,
.node-type-content-page .render-award .section-title h2 {
  margin-top: 0;
  margin-bottom: 25px;
}
.node-type-family-page .render-award .section-title h2:first-child,
.node-type-portfolio-page .render-award .section-title h2:first-child,
.node-type-content-page .render-award .section-title h2:first-child {
  margin-bottom: 0;
}
.node-type-family-page .render-award .title-description p,
.node-type-portfolio-page .render-award .title-description p,
.node-type-content-page .render-award .title-description p {
  display: inline-block;
  font-weight: 600;
  font-size: 15px;
  line-height: 25px;
}
.node-type-family-page .render-award .title-description h3,
.node-type-portfolio-page .render-award .title-description h3,
.node-type-content-page .render-award .title-description h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 15px;
  color: #555555;
}
.node-type-family-page .render-award .title-description h3 {
  text-transform: none;
}
.node-type-family-page .render-award ul,
.node-type-portfolio-page .render-award ul,
.node-type-content-page .render-award ul {
  margin-bottom: 0;
}
.node-type-family-page .render-award ul li:last-child,
.node-type-portfolio-page .render-award ul li:last-child,
.node-type-content-page .render-award ul li:last-child {
  margin-bottom: 0;
}
.node-type-family-page .render-award ul li::before,
.node-type-portfolio-page .render-award ul li::before,
.node-type-content-page .render-award ul li::before {
  color: #555555;
}
.node-type-family-page .render-award .custom-col-award,
.node-type-portfolio-page .render-award .custom-col-award,
.node-type-content-page .render-award .custom-col-award {
  margin-left: 100px;
}
.node-type-family-page .render-award .custom-col-award .section-title h2,
.node-type-portfolio-page .render-award .custom-col-award .section-title h2,
.node-type-content-page .render-award .custom-col-award .section-title h2 {
  text-align: center;
}
.node-type-family-page .render-award .custom-col-award .two-column-image,
.node-type-portfolio-page .render-award .custom-col-award .two-column-image,
.node-type-content-page .render-award .custom-col-award .two-column-image {
  position: relative;
  text-align: center;
  margin-top: 129px;
  z-index: 1;
}
.node-type-family-page .render-award .custom-col-award .two-column-image img,
.node-type-portfolio-page .render-award .custom-col-award .two-column-image img,
.node-type-content-page .render-award .custom-col-award .two-column-image img {
  margin-top: -129px;
  margin-left: 40px;
  box-shadow: 7px 7px 20px rgba(0, 0, 0, 0.1);
}
.node-type-family-page .render-award .two-column-image-title h2,
.node-type-portfolio-page .render-award .two-column-image-title h2,
.node-type-content-page .render-award .two-column-image-title h2 {
  margin-bottom: 15px;
}
.node-type-family-page .render-award .two-col-description,
.node-type-portfolio-page .render-award .two-col-description,
.node-type-content-page .render-award .two-col-description {
  padding: 35px;
  padding-bottom: 70px;
  padding-left: 70px;
}
.node-type-family-page .render-award .two-column-image-description,
.node-type-portfolio-page .render-award .two-column-image-description,
.node-type-content-page .render-award .two-column-image-description {
  text-align: center;
}
.node-type-family-page .render-award .two-column-image-description p,
.node-type-portfolio-page .render-award .two-column-image-description p,
.node-type-content-page .render-award .two-column-image-description p {
  font-size: 16px;
  font-weight: 600;
  line-height: 25px;
  text-align: center;
  margin: 0 auto;
}

.node-type-content-page p {
  font-weight: 600;
}
.node-type-content-page .paragraphs-item-card-grids .banner-wrapper {
  height: auto;
}
.node-type-content-page .paragraphs-item-card-grids .banner-wrapper .card-grids-wrapper {
  padding: 100px 0;
}
.node-type-content-page .image-with-text .paragraphs-items-full a {
  color: #1A365E;
  text-decoration: underline;
}
.node-type-content-page .paragraphs-item-text-with-image .text-image .graph-image {
  max-width: 100%;
}
.node-type-content-page .paragraphs-item-text-image-grid-with-background {
  padding: 100px 0;
  background-image: url(../images/icons/RL.jpg);
  background-size: 100% 100%;
}
.node-type-content-page .paragraphs-item-text-image-grid-with-background .background-image-enable .row {
  max-width: 810px;
  margin: auto;
}
.node-type-content-page .paragraphs-item-text-image-grid-with-background .background-image-enable .text-with-image-wrapper {
  margin-right: 40px;
}
.node-type-content-page .paragraphs-item-text-image-grid-with-background .background-image-enable .text-with-image-wrapper img {
  width: 100%;
  height: auto;
  box-shadow: 7px 7px 20px rgba(0, 0, 0, 0.1);
}
@media (max-width: 991px) {
  .node-type-content-page .paragraphs-item-text-image-grid-with-background .background-image-enable .text-with-image-wrapper {
    margin-right: 0;
    margin-bottom: 20px;
  }
}
.node-type-content-page .paragraphs-item-text-image-grid-with-background .background-image-enable .text-with-image-title {
  color: #976CA4;
  font-size: 24px;
  font-weight: 800;
}
.node-type-content-page .text-with-description {
  font-weight: 600;
  font-size: 14px;
}
@media (max-width: 991px) {
  .node-type-content-page .remote-access .three-column-wrapper .paragraphs-item-three-column-content {
    display: flex;
    justify-content: center;
  }
}
.node-type-content-page .remote-access .three-column-wrapper .red-list h3 {
  font-size: 22px;
  color: #5C5C5C;
  font-weight: 600;
  text-transform: capitalize;
  margin-bottom: 20px;
}
.node-type-content-page .remote-access .three-column-wrapper .red-list ul {
  padding-left: 20px;
}
.node-type-content-page .remote-access .three-column-wrapper .red-list ul li {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 5px;
}

.paragraphs-item-two-column-content:last-child .content-wrapper {
  margin-bottom: 0;
}

.image-with-text {
  padding: 100px 0;
  max-width: 100%;
}
.image-with-text .two-column {
  max-width: 960px;
  margin: 0 auto;
}
.image-with-text .content-wrapper {
  display: flex;
  justify-content: center;
  margin-bottom: 100px;
}
.image-with-text .content-wrapper .two-column-body h2 {
  margin-top: 0;
  margin-bottom: 15px;
  color: #c0392b;
}
.image-with-text .content-wrapper .two-column-body li {
  margin-bottom: 15px;
}
.image-with-text .content-wrapper .two-column-body p span {
  font-size: 13px;
  font-weight: 600;
  color: #747474 !important;
}
.image-with-text .content-wrapper .two-column-image img {
  width: 100%;
  height: auto;
  box-shadow: 7px 7px 20px rgba(0, 0, 0, 0.1);
}
.image-with-text .content-wrapper.left .row {
  display: flex;
  flex-direction: row-reverse;
}
.image-with-text .content-wrapper.left .red-list {
  max-width: 75%;
}
.image-with-text .content-wrapper.left .two-column-image {
  margin-right: 40px;
}
.image-with-text .content-wrapper.right .two-column-body {
  margin-right: 40px;
}

/* RA10 */
.ra-ten .section-title h2 {
  margin-top: 0;
  margin-bottom: 5px;
}
.ra-ten h2 {
  text-transform: capitalize;
  font-size: 35px;
  margin-bottom: 20px;
  color: #c0392b;
}
.ra-ten p {
  font-size: 15px;
  font-weight: 600;
  line-height: 25px;
}
.ra-ten .two-column-subtitle h4 {
  margin-top: 0;
  font-size: 20px;
  font-weight: 700;
  color: black;
  margin-bottom: 15px;
  text-transform: capitalize;
}
.ra-ten .two-column-description p {
  max-width: 95%;
  font-size: 16px;
  font-weight: 600;
}
.ra-ten ul li {
  font-size: 16px;
  margin-bottom: 20px;
}
.ra-ten .product-image {
  text-align: center;
  float: unset;
}

/* Page Banner */
.banner-wrapper {
  height: 500px;
  background-repeat: no-repeat;
  margin: 0 -100%;
  padding: 0 100%;
  background-position: center;
}

.section-title {
  display: inline-block;
  width: 100%;
}
.section-title h2 {
  text-transform: capitalize;
  font-size: 35px;
  margin-bottom: 20px;
  color: #c0392b;
}

.main .nd-region {
  padding-top: 0;
  padding-bottom: 0;
}

.product-banner-image img {
  margin-top: -100px;
}

.banner-content h1 {
  margin-top: 0;
  text-transform: capitalize;
}
.banner-content h3 {
  text-transform: capitalize;
}

/* End Page Banner */
/* Video With Text */
.video-with-text {
  padding: 100px 0;
}
.video-with-text .row {
  display: flex;
  flex-wrap: wrap;
}
.video-with-text .row .content-video {
  box-shadow: 19px 20px 20px 6px rgba(0, 0, 0, 0.1);
  display: inline-block;
}
.video-with-text .row .content-text {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  height: 100%;
  flex-direction: column;
  padding-left: 30px;
}
.video-with-text .row .content-text h1 {
  font-size: 50px;
  text-transform: capitalize;
  color: #c0392b;
  margin-top: 0;
  line-height: 1.1em;
}
.video-with-text .row .content-text p {
  font-weight: 600;
}
@media (max-width: 991px) {
  .video-with-text .row .content-text {
    padding-left: 0;
  }
}

/* End Video With Text */
/* Paragraph Item Card Grids */
.paragraphs-item-card-grids .banner-wrapper {
  display: flex;
  align-items: center;
}
@media (max-width: 991px) {
  .paragraphs-item-card-grids .banner-wrapper {
    height: auto;
  }
}
@media (max-width: 991px) {
  .paragraphs-item-card-grids .card-grids-wrapper .two-gri-cards-wrapper {
    margin-bottom: 22px;
  }
  .paragraphs-item-card-grids .card-grids-wrapper .two-gri-cards-wrapper:nth-child(2) {
    margin-bottom: 0;
  }
}
.paragraphs-item-card-grids .card-grids-wrapper .paragraphs-items {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}
.paragraphs-item-card-grids .paragraphs-item-two-grid-cards {
  background-color: #fff;
  height: 100%;
}
.paragraphs-item-card-grids .paragraphs-item-two-grid-cards .grid-card-title {
  background-color: #eee;
  padding: 20px 45px;
  margin-bottom: 30px;
  font-weight: bold;
  font-size: 22px;
  color: #545454;
}
.paragraphs-item-card-grids .paragraphs-item-two-grid-cards .grid-card-subtitle {
  color: #c0392b;
  font-weight: 700;
  font-size: 24px;
  font-family: 'Titillium Web', sans-serif;
  padding: 0 45px 20px;
}
.paragraphs-item-card-grids .paragraphs-item-two-grid-cards .grid-card-subtitle p {
  margin-bottom: 0;
  font-size: 32px;
  line-height: 1.2em;
  font-weight: bold;
}
.paragraphs-item-card-grids .paragraphs-item-two-grid-cards .grid-card-description {
  padding: 0 45px 40px;
}

/* End Paragraph Item Card Grids */
/* Paragraph Item Text */
.paragraphs-item-text {
  padding: 100px 0;
}
@media (max-width: 991px) {
  .paragraphs-item-text {
    display: inline-block;
    width: 100%;
  }
}
.paragraphs-item-text .content .about {
  display: flex;
  justify-content: center;
  margin-left: 0;
  width: 100%;
}
.paragraphs-item-text .content .about .about-text {
  max-width: 80%;
}
.paragraphs-item-text .content .about .about-text h2 {
  font-size: 35px;
  text-transform: capitalize;
  margin-bottom: 1.5rem;
}
.paragraphs-item-text .content .about .about-text p {
  font-weight: 600;
  line-height: 1.5em;
}

/* Paragraph Item Text With Image */
.paragraphs-item-text-with-image {
  padding: 100px 0;
}
.paragraphs-item-text-with-image .text-image .section-title {
  position: relative;
  z-index: 1;
}
.paragraphs-item-text-with-image .text-image .graph-image {
  max-width: 80%;
  text-align: center;
  margin: 0 auto;
  z-index: 0;
}

.content-text h1 {
  color: #68387b;
  margin-bottom: 20px;
}

.node-type-family-page #sidebar .menu-block-wrapper li a {
  padding: 8px 0 10px 20px;
}

/*Future section*/
.image-with-text .red-arrow {
  list-style: none;
}
.image-with-text .red-arrow li {
  position: relative;
  padding-left: 20px;
}
.image-with-text .red-arrow li::before {
  content: "";
  position: absolute;
  top: 12px;
  left: 0;
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent transparent #6A6A6A;
}
.image-with-text .paragraphs-items-full a {
  color: blue;
  font-weight: bold;
}

@media (max-width: 991px) {
  .image-with-text .content-wrapper.left .row {
    display: inline-block;
  }

  .grid-card-wrapper {
    margin-bottom: 20px;
  }
}
.node-type-content-page .nd-region {
  padding-bottom: 0;
}

footer.nd-region {
  padding-top: 64px !important;
}

@media (max-width: 767px) {
  .node-type-content-page .paragraphs-item-card-grids,
  .node-type-content-page .paragraphs-item-text,
  .node-type-content-page .remote-access,
  .node-type-content-page .paragraphs-item-text-with-image,
  .node-type-content-page .image-with-text,
  .node-type-content-page .paragraphs-item-text-image-grid-with-background {
    padding: 30px 0;
  }
  .node-type-content-page .node-type-content-page .section-title h2 {
    text-align: center;
  }
  .node-type-content-page .image-with-text .content-wrapper.right .two-column-body,
  .node-type-content-page .image-with-text .content-wrapper.left .two-column-body {
    margin-right: 0;
  }
  .node-type-content-page .image-with-text .content-wrapper.right .two-column-body .section-title h2,
  .node-type-content-page .image-with-text .content-wrapper.left .two-column-body .section-title h2 {
    text-align: center;
  }
  .node-type-content-page .image-with-text .content-wrapper.right .two-column-image,
  .node-type-content-page .image-with-text .content-wrapper.left .two-column-image {
    margin-right: 0;
  }
  .node-type-content-page .paragraphs-item-two-column-content .two-column-body {
    margin-right: 0;
  }
  .node-type-content-page .paragraphs-item-two-column-content .two-column-body .section-title h2 {
    text-align: center;
  }
  .node-type-content-page .remote-access .row {
    display: flex;
  }
}
@media (max-width: 360px) {
  .remote-access .row {
    display: block;
  }
}
@media (max-width: 991px) {
  .node-type-content-page .paragraphs-item-card-grids,
  .node-type-content-page .paragraphs-item-text,
  .node-type-content-page .remote-access,
  .node-type-content-page .paragraphs-item-text-with-image,
  .node-type-content-page .image-with-text,
  .node-type-content-page .paragraphs-item-text-image-grid-with-background {
    padding: 50px 0;
  }
}
